import request from '@/utils/request'

// 获取合同详情
export function contractsDetailApi(id) {
  return request({
    url: '/api/Contract/' + id,
    method: 'get'
  })
}
export function contractsExportApi(data) {
  return request({
    url: '/api/Contract/export',
    method: 'post',
    data: data
  })
}
export function contractsPageApi(data) {
  return request({
    url: '/api/Contract/search',
    method: 'post',
    data
  })
}
export function contractsManageApi(data) {
  return request({
    url: '/api/Contract/manage',
    method: 'post',
    data
  })
}
export function drawerSearchApi(data) {
  return request({
    url: '/api/Drawer/search',
    method: 'post',
    data
  })
}
export function acceptorSearchApi(data) {
  return request({
    url: '/api/Acceptor/search',
    method: 'post',
    data
  })
}
export function contractSubmitApi(data) {
  return request({
    url: '/api/Contract',
    method: 'post',
    data
  })
}
